CVE-2019-11812 (misp)

A persistent XSS issue was discovered in app/View/Helper/CommandHelper.php in MISP before 2.4.107. JavaScript can be included in the discussion interface, and can be triggered by clicking on the link.
Source: NIST
CVE-2019-11812 (misp)

Leave a Reply

Your email address will not be published.